/* 00 - GLOBAL ELEMENTS
/* ----------------------------------------------*/


*
{
    margin: 0px;
    font-family: Verdana;
}

ul, ol
{
    margin-left:25px;
    padding-left:0px;
}

p
{
    margin-bottom:10px;
}

body
{
    font-size: 13px;
    line-height: 19px;
    font-family: Verdana;
    color:#000000;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    text-decoration: none;  
}

body.pagebody
{
    background-color:#6A757C;
}

input, textarea
{
    font-size: 13px;
    font-family: Verdana;
    color:#000000;
    padding: 2px;
}

/* Clearfix */
.clearfix:after
{
    clear: both;
    content: " ";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix
{
    display: inline-block;
}
html[xmlns] .clearfix
{
    display: block;
}
* html .clearfix
{
    height: 1%;
}
/* Clearfix */

img
{
    margin: 0;
    padding: 0;
    border-color: #CFCFCF;
}

del
{
    color: #990000;
}

/* 01 - TYPOGRAPHY
/* ----------------------------------------------*/


h1
{
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
}


h2
{
    font-weight: bold;    
    font-size: 13px;
    margin-bottom:10px;
}

h3
{
    font-size:13px;
    font-weight:normal;    
}

h4, h5, h6
{
    font-size: 12px;
    font-weight:bold;    
}

h2.rubrik
{
    font-weight:bold;
    font-size:18px;
}

span
{
    font-size: inherit;
}

a
{
    color:#ff0000;
}

a:link, a:active, a:visited
{    
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
    color: #6a757c;
}

a:visited:hover
{
    text-decoration: none;
    color: #6a757c;
}

/* ----------------------------------------------*/

/*Huvudcontainer*/

#page_wrap
{
    width: 760px;
    margin: 0px auto;    
}

#container
{
    background-color:#ffffff;
    padding: 10px;
    min-height:500px;
    
}

#maincontent
{
    background-color:#fff !important;
    clear: left;
    margin-top:32px;
    margin-bottom:40px;
}

#maincontent ul 
{
    margin-left: 25px;
}

#header
{
    background-color:#ffffff;
}

#header_separator
{
    background: url('../images/header_separator.jpg') no-repeat top left #ffffff;
    display:block;
    height:7px;
}


#top_column
{
    background-color:#ffffff;
}

/* Innehåll */

p
{
    line-height: 140%;
}

#footer
{
    background-color:#ffffff;
    line-height: 130%;
    padding: 5px 20px;
}

#footer a
{
    color:#ffffff;
}

#footer_top
{
    background: url('../images/sidfot.gif') no-repeat top left #ffffff;
    height:6px;
    display:block;
}
.content_left
{
    float:left;
}

.content_right
{
    float:right;
}

.clear
{
    clear: both;
}

.break
{
    clear: both;
    line-height: 0px;
    visibility: hidden;
}

.news_date
{
    font-size:11px;
    color:#707a42;
    line-height:11px;
}

.news_list_list
{
    
}

.news_list_list h2
{
    background-color: #070b45;
    color:#ffffff;
    height:48px;
    font-size:24px;
    text-align:center;
    line-height:48px;
    margin:0px;
}

.news_list_content
{
    padding:14px 19px;
    background-color:#f4f4f4;
}

.news_read_more
{
    font-weight:bold;
    line-height:20px;        
}

.read_more_link
{
    color:#1e1d1d;
}

.news_archive_content
{
    padding-left:19px;
    background-color:#d4d4d4;
    font-weight:bold;
    height:25px;
    line-height:25px;
}
/*.news_list a
{
    color: #201e21;
}
*/

a img
{
    border:0 !important;
}

.cell_left, .cell_right
{
    vertical-align:top;
}

.cell_left input, .cell_left textarea, .cell_right input, .cell_right textarea
{
    width:250px !important;
}

.cell_left textarea, .cell_right textarea
{
    width:250px !important;
    height:100px !important;
}

.cell_left input[type="checkbox"], .cell_right input[type="checkbox"]
{
    width:auto !important;
}

.cell_left
{
    width:30%;
}
.cell_right
{
    width:70%;
}

.page_line
{
    border-bottom:1px solid #d2d7db;
    margin-top:30px;
    margin-bottom:30px;
}

.page_left
{
    float:left;
    width:150px;
}

.page_center
{
    float:left;
    margin-left:20px;
    width:300px;
}

.page_right
{
    float:right;
    width:245px;
}

.page_large
{
    float:right;
    width:580px;
}
#menu
{
    font-size:13px;
}

#menu ul
{
    padding-left:0px;
    list-style: none; 
    margin-left:0px;
}

#menu ul li
{
    padding:0px;
}

#menu ul li a
{
    color:#000000;
    display:block;
    font-weight:bold;
    padding:2px 4px;
}

#menu ul li a:hover
{
    color:#ffffff;
    background-color:#6a757c;
}

#menu ul li.active
{
}

#menu ul li a.active
{
}

#menu ul li ul
{
    padding-left:20px;
    display:none;
}

#menu ul li.active ul
{
    display:block;
}

#menu ul li ul li:last-child
{
    padding-bottom:0px;
}

#menu ul li ul li a.active
{
    color:#ca0005;
    font-weight:normal;
    background:none;
}

#menu ul li ul li.active
{
    background:none;
}